<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
<style type="text/css">
	p{
		color: #fab157 ;

	}
</style>
<link rel = "stylesheet" type="text/css" href="./Styles.css">

</head>
<body>
       <p style="color: rgb(200, 0, 0);">Apply Inline Styling</p>
       <p>Apply Internal Styling</p>
       <p id="External">Apply External Styling</p>

       <!-- External Style with CSS Selectors (Universal, ID, class, attribute, type) -->

       <h1>Introduction Activity</h1>
       <h2 id="h2tags">The following are things you will learn in this bootcamp: </h2>
       <h3>Languages to be Learned</h3>
       <ol>
       	   <li class="Languages">Hypertext Markup Language</li>
       	   <li class="Languages">Cascading Style Sheet</li>
       	   <li class="Languages">Javascript</li>
       </ol>
       <h3>Tools to be Used</h3>
       <ol>
       	   <li class="Tools">Sublime Text</li>
       	   <li class="Tools">Postman</li>
       	   <li class="Tools">Heroku</li>
       	   <li class="Tools">Gitlab</li>
       </ol>
       <!-- Combinator Selectors (adjacent sibling, general sibling
       	descendant, child selector) -->
       	<section>
       		<h4>Other Things to be Learned</h4>
       		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
       <ul>
       	     <li>Node.js</li>
       	     <li>Express.js</li>
       	     <li>React.js</li>
       	     <li>MongoDB</li>
       </ul>
       <p>Web Development is a continous process. Never stop learning
          and always look for ways to innovate </p>
        </section>

</body>
</html>